\system\apps\Xsidus\xsidus_hotspots.mbm
7 6 7 8
407 179
515 240
451 482
651 319
284 223
123 358
369 434


FILE FORMAT
START
MBM_FILE_NAME
NUM_OF_HOTSPOTS IMG_INDEX MASK_INDEX COLLISION_MASK_INDEX
POS_X POS_Y
...
END